Bug 60573 - Anaconda primary partioning
Summary: Anaconda primary partioning
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i586
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-01 19:00 UTC by Need Real Name
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-03-01 19:00:13 UTC
Description of Problem:Installing RH7.2. Windows XP, Celeron processor.  
Automatic Partitioning crashes (keep all partitions, use exiting free space, 
no review).  Error message: "Partitioning failed, Could not allocate 
partitions as primary partitions, Unhandled exception, a bug, Report against 
anaconda."

I copied the detailed error log onto a floppy, but I don't know how to send it 
to you.


Version-Release number of selected component (if applicable):


How Reproducible: Failed in same way 3 times.


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Michael Fulbright 2002-03-05 17:32:21 UTC
If you look on this form there is a 'Attachments:' label, and beside it is a
'Create a new attachment' option. Please use that to attach the crash file.

Comment 2 Michael Fulbright 2002-04-10 18:23:28 UTC
Closing due to inactivity, please reopen if you contine to have problems.

Comment 3 Red Hat Bugzilla 2006-02-21 18:48:32 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.